.Articulo
{
	height: 100vh;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-image: url(../Image/Fotos/TravelDealsSouthAmerica3.jpg);
	/*background-attachment: fixed;*/
	display: flex;
	justify-content: flex-end;
	/*padding-top: 190px;*/
	margin-top: 190px;
	overflow: hidden;
}
.Articulo .Seccion
{
	width: 100vw;
	max-width: 800px;
	height: 100vh;
	background-color: rgba(80,106,133,.7);
	padding: 20px;
	display: flex;
	align-items: center;
	/*margin-top: -150px;	*/
}
.Articulo .Seccion .Titulo
{
	font-family: "Bebas Neue W01 Regular", serif;
	color: rgb(255,255,255);
	font-size: 3em;
}
.Articulo .Seccion .Parrafo
{
	font-family: "Open Sans", sans-serif;
	color: rgb(255,255,255);
	font-size: 1.5em;
}
.Descripcion
{
	display: flex;
	justify-content: center;
	padding-top: 50px;
	padding-bottom: 50px;
}
.Descripcion .Texto
{
	position: relative;
	width: 90vw;
	max-width: 800px;
	padding: 20px;
	text-align: justify-all;
	background-image: linear-gradient(to top, rgba(80,106,133,1), rgba(1,159,230,1));
}
.Descripcion .Texto:before
{
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	left: 5%;
	width: 90%;
	height: 10px;
	background-color: red;
	box-shadow: 0px 8px 8px 5px rgba(0,0,0,.3);
	z-index: -1;
}
.Descripcion .Texto .Parrafo
{
	font-family: "Open Sans", sans-serif;
	font-size: 1.3em;
	color: rgb(255,255,255);
}
.Viajes
{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.Viajes.Viaje1,
.Viajes.Viaje3,
.Viajes.Viaje5
{
	background-color: rgb(230,230,230);
}
.Viajes .Image
{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	width: 50%;
	height: 480px;
	display: inline-block;
}
.Viajes.Viaje1 .Image
{
	background-image: url(../Image/Fotos/GalapagosByLandAndSea.jpg);
}
.Viajes.Viaje2 .Image
{
	background-image: url(../Image/Fotos/SunriseAtMachuPicchu.jpg);
}
.Viajes.Viaje3 .Image
{
	background-image: url(../Image/Fotos/BestOfPatagonia.jpg);
}
.Viajes.Viaje4 .Image
{
	background-image: url(../Image/Fotos/ColombiaFromTheAndesToTheCaribbean.jpg);
}
.Viajes.Viaje5 .Image
{
	background-image: url(../Image/Fotos/Lago-Titicaca.jpg);
}
.Viajes.Viaje6 .Image
{
	background-image: url(../Image/Fotos/UyuniSaltFlats.jpg);
}
.Viajes .Texto
{
	display: inline-block;
	width: 50%;
	display: flex;
	justify-content: center;
	padding-left: 10px;
	padding-right: 10px;
}
.Viajes .Texto .SubTitulo
{
	font-family: "Bebas Neue W01 Regular", serif;
	color: rgb(80,106,133);
	font-size: 3em;
	margin: 0;
	margin-bottom: 7px;
}
.Viajes .Texto .Dias
{
	font-family: "Bebas Neue W01 Regular", serif;
	color: rgb(80,106,133);
	font-size: 2em;
	margin: 0;
	margin-bottom: 5px;
}
.Viajes .Texto .Precio
{
	font-family: "Open Sans", sans-serif;
	color: rgb(252,131,13);
	font-size: 1.5em;
	margin: 0;
	margin-bottom: 10px;
}
.Viajes .Texto .Precio .Span
{
	font-weight: 700;
}
.Viajes .Texto .Boton
{
	border: transparent;
	padding: 5px 10px;
	font-family: "Open Sans", sans-serif;
	font-size: 1.3em;
	font-weight: 600;
	color: rgba(255,255,255);
	background-image: linear-gradient(to left, rgba(80,106,133,1), rgba(1,159,230,1));
	box-shadow: 2px 2px 2px 1px rgba(80,106,133,.7);
	border-radius: 3px;
	cursor: pointer;
}